@media only screen and (min-width:1850px){.post_single.comments_open{width:1406px;}
.post_single.comments_close, .bottomcomments .post_reply, .bottomcomments .post_single.comments_open{width:853px;}
.post_single.comments_close .post_inner{margin:0;}
.contentfull .post_single, .contentfull.bottomcomments .post_reply{width:100%!important;max-width:100%!important}
.bottomcomments .post_single.comments_open .post_inner, .bottomcomments .post_single.comments_close .post_inner{margin-right:0;}
}
@media only screen and (max-width:1849px){.post_single.comments_open{max-width:1406px;}
.post_single.comments_close, .bottomcomments .post_single.comments_open, .bottomcomments .post_reply{width:853px;}
.post_single.comments_close .post_inner{margin:0;}
.contentfull .post_single, .contentfull.bottomcomments .post_reply{width:100%!important;max-width:100%!important}
.bottomcomments .post_single.comments_open .post_inner, .bottomcomments .post_single.comments_close .post_inner{margin-right:0;}
}
@media only screen and (max-width:1475px){.post_single .post_inner{margin-right:442px;}
.post_reply{width:423px;margin-left:-423px;}
.post_single.comments_close, .bottomcomments .post_single.comments_open, .bottomcomments .post_reply{width:594px;}
.contentfull .post_single, .contentfull.bottomcomments .post_reply{width:100%!important;max-width:100%!important}
.bottomcomments .post_single.comments_open .post_inner, .bottomcomments .post_single.comments_close .post_inner{margin-right:0;}
}
@media only screen and (max-width:1224px){.post_single.comments_open{max-width:715px;}
.post_single{margin-bottom:20px;}
.post_single .post_inner{margin-right:0;}
.post_single.comments_close, .bottomcomments .post_single.comments_open, .bottomcomments .post_reply{width:100%;max-width:594px;}
.post_reply{clear:both;width:100%;max-width:715px;margin-left:0;}
.social_links_area{margin:0px 5px 2px 0px;}
.contentfull .post_single, .contentfull .post_reply{width:100%!important;max-width:100%!important}
.bottomcomments .post_single.comments_open .post_inner, .bottomcomments .post_single.comments_close .post_inner{margin-right:0;}
}
@media only screen and (max-width:1124px){.tpl_contact{padding:0;}
.contact_adress{position:relative;display:block;margin:32px 0 20px 34px;}
.contact_form{position:relative;display:block;margin:0 0 60px 34px;}
}
@media only screen and (max-width:903px){#pb_buy{float:none;margin:0 20px 20px 0}
}
@media only screen and (max-width:660px){#pb_logo{float:none;display:block;margin:25px auto 10px}
#pb_close{top:30px;left:2px;}
#pb_dropdown{margin-top:8px}
#pb_dropdown ul li:hover>ul{display:none;}
}
@media only screen and (max-width:523px){#pb_logo{width:150px;background:url('../images/pb_logo_small.png') no-repeat 0 0 transparent;background-size:150px;float:left;position:absolute;left:5px;top:0px;}
#pb_buy{background-size:150px;width:150px;position:absolute;right:4px;top:21px;margin:0;}
#pb_dropdown{display:block;margin-top:75px;}
#pb_close{top:83px;left:2px;}
}
@media only screen and (min-width:960px) and (max-width:1200px){.slideshow_template h1.entry-title, .slideshow_template h2.entry-title{font-weight:700!important;font-size:45px!important;padding:0px 20px 0px 18px;margin:17px 0 10px;line-height:0.87!important;letter-spacing:-1px!important;}
}
@media only screen and (min-width:768px) and (max-width:960px){.qd_contact-submit{width:374px;}
#recaptcha_image{width:210px!important;}
#recaptcha_response_field{width:135px;}
.contact_adress, .contact_form{width:350px;}
body{min-width:320px;}
.posts_listing{width:100%;}
.post_single{width:100%;}
.post_reply{width:100%;}
h1.entry-title, h2.entry-title{font-weight:700!important;font-size:30px!important;padding:0px 20px 0px 18px;margin:17px 0 10px;line-height:0.87!important;letter-spacing:-1px!important;}
}
@media only screen and (min-width:552px) and (max-width:767px){.qd_contact-submit{width:100%;}
.recaptcha_logo, .recaptcha_tagline{margin-left:0;margin-right:8px;}
#recaptcha_image{width:53%!important;}
#recaptcha_response_field{width:35%;}
.recaptcha_reload, .recaptcha_only_if_image, .recaptcha_only_if_audio, .recaptcha_help{margin-left:1px;}
.contact_adress, .contact_form{width:320px;}
header, footer{width:253px;}
#main{margin-left:-253px;}
.content_area{margin-left:253px;padding-top:32px;padding-left:23px;padding-right:19px;}
.content_area.gallery_post{padding:0;}
.sidebar_bg{width:253px;}
.sidebar{padding:0 18px 0 19px;}
#copyright{padding-left:10px;padding-right:10px;}
.column-left{width:243px;}
#preloader{margin-left:257px;}
#preloaderbg{margin-left:-257px;}
#preloader.translucent{margin-left:253px}
#preloader.translucent #preloaderbg{margin-left:-253px;}
.page-template-template-galleries-php #preloader, .page-template-template-galleries-php #preloaderbg{margin-left:0;}
#password_lightbox{margin-left:-203px;}
.main_menu ul.sf-menu ul{left:217px;}
.widget_nav_menu ul.sf-menu ul{left:217px;}
.widget_nav_menu{margin-left:-18px;margin-right:-19px;}
.widget_social_links ul{margin-right:0;}
.widget_flickr .flickr_badge_image{width:68px;}
.widget_gallery li{width:99px;}
.widget_gallery span.placeholder{width:99px;height:92px;}
.widget_calendar tbody td{padding-bottom:9px;}
.posts_listing{width:100%;left:inherit!important;clear:both;}
h1.entry-title, h2.entry-title{font-weight:400!important;font-size:23px!important;padding-left:20px;padding-right:20px;line-height:0.87!important;letter-spacing:-1px!important;}
.gallery_slider{left:243px;}
.gallery_width{width:243px;}
.tpl_contact{padding:0;}
.postcontent-title{font-size:18px;}
}
@media only screen and (min-width:552px){.gallery_left{overflow-y:auto;-webkit-overflow-scrolling:touch;}
}
@media only screen and (min-width:479px) and (max-width:551px){body{min-width:480px;}
.slideshow_template{position:relative;height:410px}
.slideshow_template .jcycle_navigation{bottom:24px;left:24px;}
div.social_links_area{float:none}
header, footer{width:100%;}
#main, .content_area, #preloader, #preloader.translucent, #preloaderbg{margin-left:0;}
#password_lightbox{margin-left:-203px;}
footer{clear:both;position:relative;}
.post_single{width:100%;}
.post_reply{width:100%;}
.column-left{float:none;width:100%;}
.column-main{overflow:inherit;height:auto;clear:both;}
.header_bar{height:auto;position:relative;}
.header_indent{text-align:center;padding:0px 20px 0px;}
.header_bar #searchform{clear:both;float:none;margin:0 auto;}
.social_links_area{clear:both;display:block;float:none;margin:3px auto 5px;}
.filters{float:none;display:inline-block;margin:12px auto 0;text-align:center;width:auto;}
.slide_content{display:none;}
header{height:auto!important;text-align:center;padding:34px 0;}
.logo{margin:0;}
.description{padding:34px 0;}
.main_menu{display:none;padding-bottom:0;}
.mainmenu-title{display:block;}
.main_menu li.opened, .widget_nav_menu li.opened{display:block}
.main_menu ul.sf-menu li a, .widget_nav_menu ul.sf-menu li a{padding-right:10px}
.main_menu ul.sf-menu ul, .widget_nav_menu ul.sf-menu ul{position:relative;left:0;width:100%;padding:0;display:none !important;}
.main_menu ul.sf-menu ul ul, .widget_nav_menu ul.sf-menu ul ul{left:0;}
.main_menu li:hover ul, .main_menu li.sfHover ul, .widget_nav_menu li:hover ul, .widget_nav_menu li.sfHover ul{margin:0!important;visibility:hidden !important;display:none !important;z-index:0}
.main_menu li.opened>ul, .widget_nav_menu li.opened>ul{margin:0 !important;visibility:visible !important;display:block !important;top:0;box-shadow:none;border-right:5px solid;border-left:5px solid transparent !important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.main_menu a em, .widget_nav_menu a em{display:block;}
.main_menu ul.sf-menu ul li a,
.main_menu ul.sf-menu ul li.sfHover a,
.main_menu ul.sf-menu ul li.current-menu-item a, .widget_nav_menu ul.sf-menu ul li a,
.widget_nav_menu ul.sf-menu ul li.sfHover a,
.widget_nav_menu ul.sf-menu ul li.current-menu-item a{border-left:0;border-right:5px solid transparent;}
.content_area{padding:34px 0px 20px;}
.single .content_area{padding-left:20px;padding-right:20px;}
.row{width:460px;margin:0 auto;}
.posts_listing{width:100%;left:inherit!important;clear:both;}
h1.entry-title, h2.entry-title{font-weight:400!important;font-size:23px!important;padding-left:20px;padding-right:20px;line-height:0.87!important;letter-spacing:-1px!important;}
.sidebar{width:460px;margin:0 auto;padding:40px 0 0;}
.sidebar_bg{display:none;}
.widget{margin-bottom:35px;}
.widget_calendar table{width:65%;margin:0 auto;}
.widget_flickr .box{text-align:center;margin:0 auto;}
.widget_social_links ul{text-align:center;margin:0 auto;}
.widget_flickr .flickr_badge_image{width:70px;}
#copyright{padding-left:10px;padding-right:10px;}
.gallery_left{left:0;top:300px;overflow-y:auto;margin-right:15px;-webkit-overflow-scrolling:touch;}
.gallery_width{width:100%;}
.gallery_single .indent{padding:27px 22px 18px 23px;}
.gallery_single .indent_content{padding:0;}
.gallery_single .indent_buttom{padding:0;}
.flex-post-nav a{left:23px;}
.gallery_button{margin:0px 0px 22px 0px;}
.gallery_slider{left:0;right:0px!important;height:300px;}
.tpl_contact{padding:0;}
.contact_adress{position:relative;display:block;margin:32px auto 20px auto;}
.contact_form{position:relative;display:block;margin:0 auto 60px auto;}
.postcontent-title{font-size:18px;}
}
@media only screen and (max-width:478px){.slide_content{display:none;}
.qd_contact-submit{width:100%;}
.recaptcha_logo, .recaptcha_tagline{margin-left:0;margin-right:8px;}
#recaptcha_image{width:60%!important;}
#recaptcha_response_field{width:35%;}
.recaptcha_reload, .recaptcha_only_if_image, .recaptcha_only_if_audio, .recaptcha_help{margin-left:1px;}
.contact_adress, .contact_form{width:317px;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth{float:none;clear:both;margin:0;margin-bottom:10px;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth{width:100%;}
body{min-width:320px;}
.slideshow_template{position:relative;height:350px}
.slideshow_template .jcycle_navigation{bottom:10px;left:10px;}
div.social_links_area{float:none}
header, footer{width:100%;}
#main, .content_area, #preloader, #preloader.translucent, #preloaderbg{margin-left:0;}
#password_lightbox{width:300px;margin-left:-150px;}
footer{clear:both;position:relative;}
.post_single{width:100%;}
.post_reply{width:100%;}
.column-left{float:none;width:100%;}
.column-main{overflow:inherit;height:auto;clear:both;}
.header_bar{position:relative;height:auto;}
.header_indent{text-align:center;padding:0px 10px 0px;}
.header_bar #searchform{clear:both;float:none;margin:0 auto;}
.social_links_area{position:relative;right:inherit;top:inherit;clear:both;float:none;display:block;margin:3px auto 5px;}
.filters{float:none;display:inline-block;margin:12px auto 0;text-align:center;width:auto;}
header{height:auto!important;text-align:center;padding:29px 0px 29px 0px;}
.logo{margin:0;}
.description{padding:29px 0;width:300px;text-align:center;margin:0 auto;}
.main_menu{display:none;padding-bottom:0;}
.mainmenu-title{display:block;}
.main_menu li.opened, .widget_nav_menu li.opened{display:block}
.main_menu ul.sf-menu li a, .widget_nav_menu ul.sf-menu li a{padding-right:10px}
.main_menu ul.sf-menu ul, .widget_nav_menu ul.sf-menu ul{position:relative;left:0;width:100%;padding:0;display:none !important;}
.main_menu ul.sf-menu ul ul, .widget_nav_menu ul.sf-menu ul ul{left:0;}
.main_menu li:hover ul, .main_menu li.sfHover ul, .widget_nav_menu li:hover ul, .widget_nav_menu li.sfHover ul{margin:0!important;visibility:hidden !important;display:none !important;z-index:0}
.main_menu li.opened>ul, .widget_nav_menu li.opened>ul{margin:0 !important;visibility:visible !important;display:block !important;top:0;box-shadow:none;border-right:5px solid;border-left:5px solid transparent !important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.main_menu a em, .widget_nav_menu a em{display:block;}
.main_menu ul.sf-menu ul li a,
.main_menu ul.sf-menu ul li.sfHover a,
.main_menu ul.sf-menu ul li.current-menu-item a, .widget_nav_menu ul.sf-menu ul li a,
.widget_nav_menu ul.sf-menu ul li.sfHover a,
.widget_nav_menu ul.sf-menu ul li.current-menu-item a{border-left:0;border-right:5px solid transparent;}
.content_area{padding:34px 0px 20px;}
.single .content_area{padding-left:0px;padding-right:0px;}
.row{width:320px;margin:0 auto;}
.posts_listing{width:100%;left:inherit!important;clear:both;margin-left:30px;}
h1.entry-title, h2.entry-title{font-weight:400!important;font-size:23px!important;padding-left:20px;padding-right:20px;line-height:0.87!important;letter-spacing:-1px!important;}
ol.commentlist li ul.children{margin:29px 0 0 0;}
.sidebar{width:300px;margin:0 auto;padding:40px 0 0;}
.sidebar_bg{display:none;}
.widget{margin-bottom:35px;}
.widget_social_links ul{text-align:center;margin:0 auto;}
.widget_gallery li{width:142px;}
.widget_gallery span.placeholder{width:142px;}
.widget_flickr .flickr_badge_image{width:69px;}
.widget_flickr .box{text-align:center;margin:0 auto;}
#copyright{padding-left:10px;padding-right:10px;}
.jp-video .jp-current-time, .jp-video .jp-duration, .jp-video .jp-toggless{display:none;}
.jp-video .jp-progress{padding-right:72px;}
.gallery_left{left:0;top:220px;overflow-y:auto;margin-right:15px;-webkit-overflow-scrolling:touch;}
.gallery_width{width:100%;}
.gallery_single .indent{padding:27px 22px 18px 23px;}
.gallery_single .indent_content{padding:0;}
.gallery_single .indent_buttom{padding:0;}
.flex-post-nav a{left:23px;}
.gallery_button{margin:0px 0px 22px 0px;}
.gallery_slider{left:0;right:0px!important;height:220px;}
.gallery_slider .prev{top:70%;}
.gallery_slider .next{top:70%;}
.tpl_contact{padding:0;}
.contact_adress{position:relative;display:block;margin:32px auto 20px auto;}
.contact_form{position:relative;display:block;margin:0 auto 60px auto;}
.postcontent-title{font-size:18px;}
}
@media only screen and (max-width:340px){#purchase_bar{max-width:324px;overflow:hidden;}
#pb_logo{width:100px;background-size:100px;top:5px;}
body{min-width:200px;padding:0;}
.row, footer{padding-left:5px;padding-right:5px;}
.row{width:290px;margin:0 auto;}
header,.main_menu_select{width:100%;}
.mainmenu{padding:0 10px;}
.description{width:auto;}
.sidebar{width:auto;}
.styled-select select{width:120%;}
}
@media print{*{background:transparent !important;color:black !important;box-shadow:none !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript: "]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}